# New ports collection makefile for:	arm-rtems-gdb
# Date created:		9 June 2000
# Whom:			James Housley <jim@thehousleys.net>
#
# $FreeBSD: ports/devel/arm-rtems-gdb/Makefile,v 1.2 2002/11/01 02:40:57 jeh Exp $
#

PORTNAME=	gdb

MAINTAINER=	jeh@FreeBSD.org

LCLTARGET=	arm-rtems

MAN1=		${LCLTARGET}-run.1

.include "${.CURDIR}/../i386-rtems-gdb/Makefile"
